* {
	margin:0;
	padding:0
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #EFEFEF;
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
	background-color: #FFF;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 35px;
	font-weight: normal;
	margin-top: 10px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.75);
}
h2 {
	font-size: 16px;
	margin-bottom: 10px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.75);
}

.navbg {
	background-image: url(images/top-nav-bg.gif);
	background-repeat: repeat-x;
	height: 60px;
}
.navwapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
.nav {
	text-transform: uppercase;
}
/*.nav ul li {
	list-style-type: none;
	display: inline;
	font-size: 14px;
}
.nav ul li a {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	display: block;
	float: left;
	padding-top: 20px;
	padding-right: 22px;
	padding-bottom: 20px;
	padding-left: 22px;
	background-image: url(images/top-nav-sepa.gif);
	background-repeat: no-repeat;
	background-position: right 5px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.75);
}
.nav ul .last a {
	margin-right:0;
	background-image:none;
}
.nav ul li:hover ul, .nav li a:hover ul
{
	display: block;
}
.nav ul li ul {
	position: absolute;
	width: 150px;
	display: none;
	z-index:2000;
	background-color: #666;
	margin-top: 60px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	}

.nav ul li li {
	display: block;
	padding: 0;
	border-bottom: 1px solid #0f385e;
}
.nav ul li li a {
	color: #fff;
	padding: 5px !important;
	font-size: 11px;
	font-weight: normal;
	text-transform: capitalize;
	display: block;
	float: none;
	background-image:none;
}
.nav ul li li a:hover
{
	background: #408ACE;
	text-decoration:none;
	
}
*/

#nav li {
	float:left;
	list-style-type: none;
	display: inline;
	font-size: 14px;
	position:relative;
	z-index:500;
}
#nav li a {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	display: block;
	float: left;
	padding-top: 20px;
	padding-right: 22px;
	padding-bottom: 20px;
	padding-left: 22px;
	background-image: url(images/top-nav-sepa.gif);
	background-repeat: no-repeat;
	background-position: right 5px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.75);
}
#nav li a:hover {
	color:#fff;
}
#nav a.selected {
	color:#f00;
}
#nav ul {
	position:absolute;
	left:0;
	top:60px;
	display:none;
	padding:0;
	list-style:none;
	background-color:#669933;
	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    1px 1px 5px rgba(0, 0, 0, 0.5);
	box-shadow:         1px 1px 5px rgba(0, 0, 0, 0.5);
}
#nav ul li {
	float:left;
	font-size:10px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5E7B42;
	
}
#nav ul a {
	display:block;
	padding: 6px 6px 6px 10px;
	width:180px;
	color:#FFF;
	font-weight: normal;
	background-image:none;
}
#nav ul a:hover {
	text-decoration:none;
	background-color: #3F3F3F;
}
*html #nav ul {
	margin:60px 0 0 -2px;
}


#nav .last a {
	margin-right:0;
	background-image:none;
}
.subnav {
	position: relative;
}
.subnavpos {
	position: absolute;
	top: 4px;
	background-image: url(images/sub-nav-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 39px;
	width: 675px;
	right: 25px;
	z-index: 30;
}
.subnav ul li {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline;
}
.subnav ul li a {
	color: #FFF;
	text-decoration: none;
	float: left;
	padding-top: 8px;
	padding-bottom: 8px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.75);
	background-image: url(images/sub-nav-sepa.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 16px;
	padding-left: 17px;
}
.subnav ul .last a {
	background-image: none;
	margin-right: 0px;
	padding-right: 0px;
}
.logo {
	position: relative;
}
.logo img {
	position: absolute;
	left: 40%;
	top: 0px;
	right: 40%;
	z-index:5555;
}
.bannershad {
	height: 9px;
	background-image: url(images/banner-bt-shad.png);
	background-position: left bottom;
}
.contentarea {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
}
.contentarea  a {
	color: #669933;
	text-decoration: none;
}
.contentarea  a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
.subheader {
	background-image: url(images/bg-link-shadow.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 33px;
	text-align:center;
}
.subheadimg {
	background-image: url(images/bg-link.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 266px;
	width: 100%;
}
.subheader img {
	max-width: 100%;
	height: auto;
}

@media \0screen {
.subheader img { 
  	width: auto; /* for ie 8 */
  }
}
.sub-banner {
	background-image: url(images/bg-link.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
	height: 266px;
}

.cname {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
}


.bodytxt {
	background-color: #2f2f2f;
	border: 1px solid #414040;
	padding: 15px;
	float: left;
	width: 970px;
	min-height:350px;
	margin-top: 30px;
	margin-bottom: 30px;
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 0px 20px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 0px 20px rgba(0, 0, 0, 0.5);
	line-height: 20px;
}
.leftpan {
	background-color: #272727;
	padding: 10px;
	float: left;
	height: 440px;
	width: 536px;
	border: 1px solid #373737;
	-webkit-box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 1px 7px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 1px 7px rgba(0, 0, 0, 0.2);
}
.content {
	background-color: #272727;
	padding: 10px;
	float: left;
	border: 1px solid #373737;
	-webkit-box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 1px 7px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 1px 7px rgba(0, 0, 0, 0.2);
	text-align: justify;
	font-size: 13px;
	width: 950px;
	min-height:330px;
}
.content ul {
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 15px;
}
.content ul li {
	margin-bottom: 4px;
}



.rightpan {
	float: right;
	width: 393px;
}
.rightpan img, .hometxt img {
	border: 1px solid #373737;
	-webkit-box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 1px 7px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 1px 7px rgba(0, 0, 0, 0.2);
}
.award {
	background-image: url(images/home-b-1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 10px;
	padding-left: 110px;
	padding-right: 10px;
	height: 145px;
	border: 1px solid #373737;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.75);
	font-size: 15px;
	-webkit-box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 1px 7px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 1px 7px rgba(0, 0, 0, 0.2);
}
.award strong {
	color: #339933;
	font-size: 27px;
	line-height: 25px;
}
.awardred strong {
	color: #c52033;
	font-size: 27px;
	line-height: 25px;
}
.award2 {
	background-image: url(images/home-b-1b.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 10px;
	padding-left: 110px;
	padding-right: 10px;
	height: 85px;
	border: 1px solid #373737;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.75);
	font-size: 15px;
	-webkit-box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 1px 7px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 1px 7px rgba(0, 0, 0, 0.2);
}
.conleft {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	padding-right: 30px;
}
.conright {
	float: right;
	width: 450px;
}
.confrom  label {
	width: 140px;
	float: left;
	margin-bottom: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.confrom #form2 span a {
	font-size: 11px;
}


.confrom h3 {
	margin-bottom: 30px;
}
.confrom input, .confrom textarea, .confrom select {
	color: #000;
	background-color: #FFF;
	border: 1px solid #a2a2a2;
	padding: 3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.25);
}
.confrom .subtn {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
	background-color: #c52033;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
	border: 1px solid #f33e53;
	color: #FFF;
	cursor:pointer;
}
.ytube {
	float: right;
	margin-left: 20px;
	border: 5px solid #2F2F2F;
	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    1px 1px 5px rgba(0, 0, 0, 0.5);
	box-shadow:         1px 1px 5px rgba(0, 0, 0, 0.5);
}
.footer {
	background-color: #0f0f0f;
	border: 1px solid #242424;
	padding: 20px;
	float: left;
	width: 960px;
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 0px 20px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 0px 20px rgba(0, 0, 0, 0.5);
	font-size: 11px;
	color: #d9d9d9;
}
.footer a {
	color: #d9d9d9;
	text-decoration: none;
}
.footer a:hover {
	color:#FFF;
	text-decoration: none;
	background-color: #c52033;
}
.fbox {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #313131;
	margin-right: 44px;
	padding-right: 44px;
	height: 340px;
}
.fbox ul li {
	list-style-type: none;
	margin-bottom: 5px;
}
.fbox ul li ul {
	margin-left: 8px;
	margin-bottom: 0px;
}
.fbox ul li ul li {
	background-image: url(images/footer-bul.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	margin-bottom: 3px;
	font-size: 10px;
}
.fbox.better {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px !important;
	padding-right: 0px !important;
	background-image: url(images/logo-better.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 280px;
}
.bg-wood {
	background-image: url(images/bg-woodlands.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 350px;
}
.bg-galves {
	background-image: url(images/bg-galvestion.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.bg-eagls {
	background-image: url(images/bg-eagle.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 250px;
	
}
.bg-eagls {
	background-image: url(images/bg-grand-central-park.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 100px;
	
}
.bg-kingwood {
	background-image: url(images/bg-kingwood.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	
}
.bg-conroe {
	background-image: url(images/bg-conroe.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 300px;
}
.bg-summer {
	background-image: url(images/bg-summer.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 250px;
}
.bg-inner {
	background-image: url(images/bg-inner.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
a.lmore {
	font-size: 11px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	background-color: #669933;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: right;
	-webkit-box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 1px 7px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 1px 7px rgba(0, 0, 0, 0.2);
}
a.lmore:hover {
	background-color: #424242;
	color: #FFF;
	text-decoration: none;
}
.gbtn { float:left !important; margin-top:20px}
.vrex {
	float: left;
	width: 163px;
	margin-top: 10px;
}
.vrex strong {
	font-weight: normal;
	width: 95px;
	float: left;
}
.vrex span {
	background-image: url(images/vrex-logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
	width: 68px;
	display: block;
	text-indent: -3333;
	float: left;
}
.cls, .clr {
	clear:both
}
